{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>EstateAgency Bootstrap Template - Index</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{% static 'assets_3/img/favicon.png' %}" rel="icon">
  <link href="{% static 'assets_3/img/apple-touch-icon.png' %}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <!-- <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet"> -->

  <!-- Vendor CSS Files -->
  <link href="{% static 'assets_3/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets_3/vendor/ionicons/css/ionicons.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets_3/vendor/animate.css/animate.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets_3/vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets_3/vendor/owl.carousel/assets/owl.carousel.min.css' %}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{% static 'assets_3/css/style.css' %}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: EstateAgency - v2.0.0
  * Template URL: https://bootstrapmade.com/real-estate-agency-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>


  <main id="main">
    {% block content %}{% endblock %}
  </main><!-- End #main -->

  {% include 'snippets/footer_3.html' %}

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
  <div id="preloader"></div>


  <!-- Vendor JS Files -->
  <script src="{% static 'assets_3/vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'assets_3/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'assets_3/vendor/jquery.easing/jquery.easing.min.js' %}"></script>
  <script src="{% static 'assets_3/vendor/php-email-form/validate.js' %}"></script>
  <script src="{% static 'assets_3/vendor/owl.carousel/owl.carousel.min.js' %}"></script>
  <script src="{% static 'assets_3/vendor/scrollreveal/scrollreveal.min.js' %}"></script>

  <!-- Template Main JS File -->
  <script src="{% static 'assets_3/js/main.js' %}"></script>

  {% block custom_js %} {% endblock %}

</body>

</html>